
:root {
	--color-ijf4x7zz5: 137, 178, 148;
	--color-iqqdbvgqp: 0, 0, 0;
	--color-i357hz19z: 56, 163, 204;
	--color-iprz9a0cx: 255, 255, 255;
	--color-ioub01n8s: 0, 0, 0;
	--color-ifw1t2pam: 255, 255, 255;
	--color-imxftg1qw: 0, 0, 0;
	--color-ichktgxaw: 0, 0, 0;
	--color-ir4ohvyln: 3, 189, 111;
	--color-iolh1d41p: 0, 0, 0;
	--color-idlvk2t67: 137, 178, 148;
	--color-i8d0edz1q: 0, 0, 0;
	--color-i91uqbxfh: 0, 0, 0;
	--color-iyk17y8lw: 3, 189, 111;
	--color-ixzbd7ih4: 0, 0, 0;
	--color-icdpv6vz5: 137, 178, 148;
	--color-i1o774f3b: 255, 255, 255;
	--color-it3dppj2y: 0, 0, 0;
	--color-ijvs8xtdv: 0, 0, 0;
	--color-iawmepv19: 3, 189, 111;
	--color-i3q8oztuu: 0, 0, 0;
	--color-iccxak5os: 137, 178, 148;
	--color-innuy5zt1: 255, 255, 255;
	--color-iu4j0x2hs: 255, 255, 255;
	--color-icowsiaa7: 255, 255, 255;
	--color-ine22hpzs: 255, 255, 255;
	--color-i1c1jm86b: 137, 178, 148;
	--color-in9yo2z66: 0, 0, 0;
	--color-idvnxj9sp: 56, 163, 204;
	--color-icv4evqi9: 40, 41, 46;
	--color-ipn37etq5: 255, 255, 255;
	--color-imq3z51bn: 137, 178, 148;
	--color-i6ivewsjc: 255, 255, 255;
	--color-it2qjp30p: 255, 255, 255;
	--color-inmqiloyg: 206, 81, 22;
	--color-ivvdigd57: 255, 255, 255;
	--color-iuvx2mwum: 206, 81, 22;
	--color-i2o87hpoa: 255, 255, 255;
	--color-icmwcuoe6: 255, 255, 255;
	--color-iv0cdb3ya: 255, 255, 255;
	--color-isitjvy4e: 137, 178, 148;
	--color-iwf2s9j3s: 255, 255, 255;
	--color-ib7lux7r1: 240, 240, 240;
	--color-isolzyu0o: 137, 178, 148;
	--color-ilg8zymlm: 153, 153, 153;
	--color-ig5uk144h: 255, 255, 255;
	--color-iscojuev0: 255, 255, 255;
	--color-iukou941m: 255, 255, 255;
	--color-ilm51ajoh: 137, 178, 148;
	--color-ipbmcfope: 137, 178, 148;
	--color-iwa8hz1q5: 255, 255, 255;
	--color-ivfoh0udj: 255, 255, 255;
	--color-iruw84pf1: 137, 178, 148;
	--color-i5mtrimkf: 137, 178, 148;
	--color-i3akcrhw0: 255, 255, 255;
	--color-iej34zmhh: 255, 254, 250;
	--color-ipk15azy3: 254, 198, 29;
	--color-i5fe7szn5: 253, 209, 10;
	--color-i69pp2yb1: 252, 223, 1;
	--color-ia5rhp5p1: 130, 101, 0;
	--color-i0bg4m43h: 20, 11, 1;
	--color-iczzg30es: 12, 5, 0;
	--color-icfusg472: 250, 220, 3;
	--color-ibj6zrnww: 254, 254, 222;
}

.div--u-i383dzks2 { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; padding-bottom: 0px; cursor: auto; letter-spacing: normal; overflow-wrap: break-word; text-indent: 0px; text-shadow: none }
.text--u-ik02ot2u9 { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 16px; line-height: normal; vertical-align: top; position: relative; margin-top: 0px; color: rgba(var(--color-ijf4x7zz5), 1); font-weight: 300 }
.div--u-ib7prmz96 { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; max-width: 500px; flex-wrap: wrap; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; margin-right: 20px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-item-align: start; align-self: flex-start; margin-top: auto; margin-bottom: auto }
.link-universal--u-ieev4qfda { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; max-width: 320px; max-height: 170px; margin-right: 20px; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; -ms-flex-item-align: center; -ms-grid-row-align: center; align-self: center; flex-shrink: 0 }
.imageFit--u-izdbt6g2h { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; overflow-x: hidden; overflow-y: hidden; flex-shrink: 0; max-width: 100%; max-height: 100% }
.imageFit__img--u-i0dt7zi3o { object-fit: cover; width: 100%; height: 100% }
.imageFit__overlay--u-i7bagf3mn { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-iqqdbvgqp), 0.4) }
.imageFit__zoom--u-ihtqybhbx { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-i357hz19z), 1) }
.svg_image--u-iu0zo1eze { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iu0zo1eze svg { flex-shrink: 0; width: 100%; height: 100% }
.link-universal--u-i4cx243mm { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; font-size: 24px }
.div--u-i0qxvmctw { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: center; padding-top: 10px; padding-bottom: 10px }
.text--u-iidkzvaqc { display: block; font-weight: 400; color: rgba(var(--color-iprz9a0cx), 1); font-size: 18px; line-height: 22px }
.div--u-ibdzmp8rd { width: 100%; position: relative; max-width: 1400px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-bottom: 0px; color: rgba(var(--color-ioub01n8s), 1); cursor: auto; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none; justify-content: flex-end; padding-right: 0px; flex-wrap: wrap }
.div--u-iwia0m2l4 { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-left: 0; margin-right: 0px; flex-shrink: 0 }
.list__item--u-ibyvcbt4z { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px }
.link-universal--u-i5iy8gd5l { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-isj720xjk { display: block; color: rgba(var(--color-ifw1t2pam), 1); font-weight: 700; font-size: 15px }
.text--u-isj720xjk:hover, .text--u-isj720xjk.is-hover { color: rgba(var(--color-ilm51ajoh), 0.86) }
.svg_image--u-i9moc38x2 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; margin-right: 0px }
.svg_image--u-i9moc38x2 > svg { flex-shrink: 0 }
.svg_image--u-i9moc38x2 svg { width: 100%; height: 100% }
.svg_image--u-i9moc38x2 .path-ijbvsqms9 { fill: rgba(var(--color-iv0cdb3ya), 1) }
.list--u-imbrkzqc8 { display: block; margin-right: 20px }
.div--u-idwd25muy { width: 50px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 50px; margin-right: 20px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-color: rgba(var(--color-imxftg1qw), 0.05); border-right-color: rgba(var(--color-ichktgxaw), 0.05); border-bottom-color: rgba(var(--color-ir4ohvyln), 1); border-left-color: rgba(var(--color-iolh1d41p), 0.05); background-color: rgba(var(--color-idlvk2t67), 0.28) }
.div--u-im8ee5w6h { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; flex-shrink: 0; padding-right: 40px }
.list__item--u-inf9lkjx8 { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px }
.svg_image--u-ipwlul42z { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; margin-right: 0px }
.svg_image--u-ipwlul42z > svg { flex-shrink: 0 }
.svg_image--u-ipwlul42z svg { width: 100%; height: 100% }
.svg_image--u-ipwlul42z .path-i9f14upoy { fill: rgba(var(--color-icmwcuoe6), 1) }
.list--u-ingohmegf { display: block; margin-right: 20px }
.div--u-isbtx57sw { width: 50px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 50px; margin-right: 20px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-color: rgba(var(--color-i8d0edz1q), 0.05); border-right-color: rgba(var(--color-i91uqbxfh), 0.05); border-bottom-color: rgba(var(--color-iyk17y8lw), 1); border-left-color: rgba(var(--color-ixzbd7ih4), 0.05); flex-shrink: 0; background-color: rgba(var(--color-icdpv6vz5), 0.28) }
.div--u-in4rau7x2 { width: 30%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.list__item--u-i2e1um7co { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px }
.link-universal--u-iy4gdjspb { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-i1jm3vhbu { display: block; color: rgba(var(--color-i1o774f3b), 1); font-size: 13px; line-height: 14px }
.svg_image--u-ijnnbwgei { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; margin-right: 0px }
.svg_image--u-ijnnbwgei > svg { flex-shrink: 0 }
.svg_image--u-ijnnbwgei svg { width: 100%; height: 100% }
.svg_image--u-ijnnbwgei .path-ix2pgnexl { fill: rgba(var(--color-i2o87hpoa), 1) }
.list--u-iow8fnhtw { display: block; margin-right: 20px }
.div--u-ipikj48od { width: 50px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 50px; margin-right: 20px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-color: rgba(var(--color-it3dppj2y), 0.05); border-right-color: rgba(var(--color-ijvs8xtdv), 0.05); border-bottom-color: rgba(var(--color-iawmepv19), 1); border-left-color: rgba(var(--color-i3q8oztuu), 0.05); background-color: rgba(var(--color-iccxak5os), 0.28); flex-shrink: 0 }
.list__item--u-ijtmf0hq5 { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px }
.link-universal--u-iwcbcsh5j { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.list--u-ituw8lagp { display: -webkit-box; display: -ms-flexbox; display: flex; margin-right: 20px; padding-left: 15px; padding-right: 15px; padding-top: 10px; padding-bottom: 10px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-top-style: none; border-top-width: 3px; border-right-style: none; border-right-width: 3px; border-bottom-style: none; border-bottom-width: 3px; border-left-style: none; border-left-width: 3px; border-top-color: rgba(var(--color-innuy5zt1), 0.18); border-right-color: rgba(var(--color-iu4j0x2hs), 0.18); border-bottom-color: rgba(var(--color-icowsiaa7), 0.18); border-left-color: rgba(var(--color-ine22hpzs), 0.18); background-color: rgba(var(--color-i1c1jm86b), 0.16) }
.imageFit--u-i6x3ldv9v { position: relative; display: inline-block; vertical-align: top; overflow-x: hidden; overflow-y: hidden; width: 30px; height: 30px }
.imageFit__img--u-icmslo9uo { object-fit: cover; width: 100%; height: 100% }
.imageFit__overlay--u-ilexj9g6q { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-in9yo2z66), 0.4) }
.imageFit__zoom--u-ix2mklu8j { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-idvnxj9sp), 1) }
.svg_image--u-idw1bqcf9 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-idw1bqcf9 svg { flex-shrink: 0; width: 100%; height: 100% }
.svg_image--u-i3drpcqsg { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 15px; width: 15px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i3drpcqsg > svg { flex-shrink: 0 }
.svg_image--u-i3drpcqsg svg { width: 100%; height: 100% }
.svg_image--u-i3drpcqsg .path-i3k71m0lc { fill: rgba(var(--color-icv4evqi9), 1) }
.svg_image--u-i3drpcqsg .path-i1dy9g512 { fill: rgba(var(--color-ipn37etq5), 1) }
.svg_image--u-i3drpcqsg .path-iscebb8x9 { fill: rgba(var(--color-i3akcrhw0), 1) }
.svg_image--u-i3drpcqsg .path-ibts07egn { fill: rgba(var(--color-iej34zmhh), 1) }
.svg_image--u-i3drpcqsg .path-inikdxbtv { fill: rgba(var(--color-ipk15azy3), 1) }
.svg_image--u-i3drpcqsg .path-ix6h8mfie { fill: rgba(var(--color-i5fe7szn5), 1) }
.svg_image--u-i3drpcqsg .path-iiiqzd9yv { fill: rgba(var(--color-i69pp2yb1), 1) }
.svg_image--u-i3drpcqsg .path-ir1dgqmo4 { fill: rgba(var(--color-ia5rhp5p1), 1) }
.svg_image--u-i3drpcqsg .path-icxmfmsvi { fill: rgba(var(--color-i0bg4m43h), 1) }
.svg_image--u-i3drpcqsg .path-idbkxyzzu { fill: rgba(var(--color-iczzg30es), 1) }
.svg_image--u-i3drpcqsg .path-i1dbwbg16 { fill: rgba(var(--color-icfusg472), 1) }
.svg_image--u-i3drpcqsg .path-ijjnujbpd { fill: rgba(var(--color-ibj6zrnww), 1) }
.link-universal--u-ih55kpxoz { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; vertical-align: top; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; background-color: rgba(var(--color-imq3z51bn), 1); color: rgba(var(--color-i6ivewsjc), 1); position: relative; text-decoration-line: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; margin-left: 20px; margin-right: 20px; margin-top: 0; margin-bottom: 0px; text-transform: uppercase; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; font-size: 11px; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1); transition-behavior: normal; flex-shrink: 0; text-align: center }
.link-universal--u-ih55kpxoz:hover, .link-universal--u-ih55kpxoz.is-hover { background-color: rgba(var(--color-inmqiloyg), 1); color: rgba(var(--color-ivvdigd57), 1); box-shadow: 12px 8px 13px 0px rgba(var(--color-iuvx2mwum), 0.51) }
.text--u-i0s04ydym { display: block; color: rgba(var(--color-it2qjp30p), 1); font-size: 13px }
.dropdown--u-i7r63imq5 { display: inline-block; padding-left: 0px; padding-right: 0px; padding-bottom: 0px; padding-top: 0px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; background-color: rgba(var(--color-isitjvy4e), 1); margin-right: 20px }
.dropdown--u-i7r63imq5:hover, .dropdown--u-i7r63imq5.is-hover { background-color: rgba(var(--color-iruw84pf1), 0.88); box-shadow: 0px 8px 18px 1px rgba(var(--color-i5mtrimkf), 0.74) }
.dropdown__wrapper--u-iuio7mvng { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.dropdown__button--u-i6a5vjhe9 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: middle; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: initial; border-right-style: initial; border-bottom-style: initial; border-left-style: initial; border-top-color: initial; border-right-color: initial; border-bottom-color: initial; border-left-color: initial; line-height: normal; color: rgba(var(--color-iwf2s9j3s), 1); cursor: pointer; outline-style: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; background-color: rgba(var(--color-ib7lux7r1), 0); font-size: 13px }
.dropdown__content-wrapper--u-ijya8fhxy { position: absolute; top: 100%; left: auto; display: none; z-index: 1000; bottom: auto; right: 0% }
.dropdown__content--u-iigdvqxpc { width: 250px; padding-top: 30px; padding-right: 30px; padding-bottom: 30px; padding-left: 30px; background-color: rgba(var(--color-isolzyu0o), 1); margin-top: 20px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.svg_image--u-imkgysvh2 { margin-left: 10px; position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 10px; width: 10px; overflow-x: hidden; overflow-y: hidden; background-color: rgba(var(--color-ilg8zymlm), 0) }
.svg_image--u-imkgysvh2 svg { flex-shrink: 0; width: 100%; height: 100% }
.svg_image--u-imkgysvh2 .path-iv1ys1g2d { fill: rgba(var(--color-iscojuev0), 1) }
.list__item--u-iux923mrm { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px; margin-bottom: 1px; margin-top: 1px }
.text--u-imfd9up4v { font-size: 13px; color: rgba(var(--color-ig5uk144h), 1); display: block }
.text--u-imfd9up4v:hover, .text--u-imfd9up4v.is-hover { color: rgba(var(--color-iukou941m), 0.59) }
.link-universal--u-ieftqwzdx { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.link-universal--u-i461u5um9 { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; vertical-align: top; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; background-color: rgba(var(--color-ipbmcfope), 0.86); color: rgba(var(--color-iwa8hz1q5), 1); position: relative; text-decoration-line: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-if0sitk70 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 15px; width: 15px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-if0sitk70 > svg { flex-shrink: 0 }
.svg_image--u-if0sitk70 svg { width: 100%; height: 100% }
.svg_image--u-if0sitk70 .path-irbg47pke { fill: rgba(var(--color-ivfoh0udj), 1) }
.text--u-itgy77lvr { text-transform: uppercase; font-size: 11px }

@media (max-width: 991px) {
	.div--u-ib7prmz96 { max-width: none; margin-right: auto; margin-bottom: 20px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-left: auto }
	.link-universal--u-ieev4qfda { max-height: 140px; max-width: 140px; margin-right: 0px }
	.div--u-iwia0m2l4 { width: 100%; justify-content: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.svg_image--u-i9moc38x2 { display: none }
	.list--u-imbrkzqc8 { margin-right: 0px }
	.div--u-im8ee5w6h { width: 100%; justify-content: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding-bottom: 5px; padding-top: 5px; padding-right: 0px }
	.svg_image--u-ipwlul42z { display: none }
	.list--u-ingohmegf { margin-right: 0px }
	.div--u-in4rau7x2 { width: 100%; justify-content: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.svg_image--u-ijnnbwgei { display: none }
	.list--u-iow8fnhtw { margin-right: 0px }
	.list--u-ituw8lagp { margin-right: 0px; margin-bottom: 0px; margin-top: 10px }
	.div--u-ibdzmp8rd { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-top: -20px }
	.div--u-ipikj48od { display: none }
	.div--u-isbtx57sw { display: none }
	.div--u-idwd25muy { display: none }
	.div--u-i383dzks2 { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.text--u-ik02ot2u9 { text-align: center }
	.text--u-iidkzvaqc { text-align: center }
	.link-universal--u-ih55kpxoz { margin-left: auto; margin-right: auto; display: none }
	.link-universal--u-i461u5um9 { display: none }
	.dropdown__button--u-i6a5vjhe9 { display: none }
	.dropdown--u-i7r63imq5 { display: none }
}

@media (max-width: 767px) {
	.imageFit--u-izdbt6g2h {  }
	.link-universal--u-ieev4qfda {  }
	.div--u-iwia0m2l4 { margin-top: 10px }
	.list--u-imbrkzqc8 { margin-right: 0px }
	.div--u-im8ee5w6h { margin-top: 0px; padding-right: 0px }
	.list--u-ingohmegf { margin-right: 0px }
	.div--u-in4rau7x2 { margin-top: 0px }
	.list--u-iow8fnhtw { margin-right: 0px }
	.list--u-ituw8lagp { margin-right: 0px; padding-right: 0px; padding-left: 0px; padding-top: 2px; padding-bottom: 2px }
}

@media (max-width: 479px) {
	.text--u-ik02ot2u9 { text-align: center; font-size: 15px }
	.div--u-ib7prmz96 { justify-content: flex-start; margin-bottom: 3px }
	.text--u-iidkzvaqc { text-align: center }
	.div--u-iwia0m2l4 { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-top: 0px }
	.list__item--u-ibyvcbt4z { margin-bottom: 0px; margin-top: 0px }
	.list--u-imbrkzqc8 { margin-right: 0px }
	.svg_image--u-i9moc38x2 { margin-right: 0px; display: none }
	.div--u-im8ee5w6h { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-right: 0px }
	.list__item--u-inf9lkjx8 { margin-bottom: 0px; margin-top: 0px }
	.list--u-ingohmegf { margin-right: 0px }
	.svg_image--u-ipwlul42z { margin-right: 0px; display: none }
	.div--u-in4rau7x2 { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.list__item--u-i2e1um7co { margin-bottom: 0px; margin-top: 0px }
	.list--u-iow8fnhtw { margin-right: 0px }
	.svg_image--u-ijnnbwgei { margin-right: 0px; display: none }
	.list__item--u-ijtmf0hq5 { margin-bottom: 10px; margin-top: 10px }
	.list--u-ituw8lagp { margin-right: 0px; margin-top: 20px }
	.text--u-i0s04ydym { text-align: center; font-size: 12px }
	.div--u-i0qxvmctw { padding-bottom: 1px }
	.div--u-ibdzmp8rd { margin-top: 0px }
	.dropdown--u-i7r63imq5 { display: none }
}